Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## set style circle

Syntax:

          set style circle {radius {graph|screen} <R>}
                           {{no}wedge}
                           {clip|noclip}

This command sets the default radius used in plot style "with circles". It applies to data plots with only 2 columns of data (x,y) and to function plots. The default is "set style circle radius graph 0.02". Nowedge disables drawing of the two radii that connect the ends of an arc to the center. The default is wedge. This parameter has no effect on full circles. Clip clips the circle at the plot boundaries, noclip disables this. Default is clip.